 
h1.pageHeading {
	font-size:14px !important;
}


td.contCenter * {
	font-size:12px !important;
}

td.contCenter {
	font-size:12px !important;
}

td.contRight * {
	font-size:11px !important;
}


td.contRight {
	font-size:11px !important;
}


td.contRight h1 {
	font-size:14px !important;
}

#frontSet * {
	font-size:12px !important;
	font-weight:bold;
}
